class AddTestSetScoreToHack < ActiveRecord::Migration[5.2]
  def change
    add_column :hacks, :test_set_score, :boolean, default: 0
    add_column :hacks, :test_set_average, :boolean, default: 1
    add_column :hack_sets, :score, :integer
  end
end
